<?xml version="1.0" encoding="UTF-8"?>
<persistence xmlns="http://java.sun.com/xml/ns/persistence"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xsi:schemaLocation="http://java.sun.com/xml/ns/persistence http://java.sun.com/xml/ns/persistence/persistence_2_0.xsd"
             version="2.0">

	<persistence-unit name="seb">
		<class>com.seb.admin.portal.model.Setting</class>
		<class>com.seb.admin.portal.model.PowerAlertType</class>
		<class>com.seb.admin.portal.model.ContactUs</class>
		<class>com.seb.admin.portal.model.AuditTrailType</class>
		<class>com.seb.admin.portal.model.AuditTrail</class>
		<class>com.seb.admin.portal.model.AccessRight</class>
		<class>com.seb.admin.portal.model.PortalModule</class>
		<class>com.seb.admin.portal.model.AdminUser</class>
		<class>com.seb.admin.portal.model.TagNotification</class>
		<class>com.seb.admin.portal.model.PowerAlert</class>
		<class>com.seb.admin.portal.model.CustomerAuditTrail</class>
		<class>com.seb.admin.portal.model.Faq</class>
		<class>com.seb.admin.portal.model.User</class>
		<class>com.seb.admin.portal.model.FaqCategory</class>
		<class>com.seb.admin.portal.model.CustServiceCounterEdited</class>
		<class>com.seb.admin.portal.model.CustServiceCounter</class>
		<class>com.seb.admin.portal.model.CustServiceLocation</class>
		<class>com.seb.admin.portal.model.Subscription</class>
		<class>com.seb.admin.portal.model.News</class>
		<class>com.seb.admin.portal.model.PaymentGateway</class>
		<class>com.seb.admin.portal.model.Report</class>
		<class>com.seb.admin.portal.model.PaymentReference</class>
		<class>com.seb.admin.portal.model.PaymentReferenceEntry</class>
		<class>com.seb.admin.portal.model.Status</class>
		<class>com.seb.admin.portal.model.Payment</class>
		<!-- added by pramod --> 
		<class>com.seb.admin.portal.model.ReportRemarksHistory</class>	
		<class>com.seb.admin.portal.model.SfdcReport</class>			
	</persistence-unit>	
	

</persistence>